PROMETHEUS_PORT=9090

NODE_PORT=9100
EXPORTER_PORT=9104

GRAFANA_PORT=3000

ALERT_MANAGER-BOT_PORT=8081
ALERT_MANAGER_PORT=9093

BLACKBOX_PORT=9115

MON_HOST=10.0.0.13
WEB-APP1_HOST=10.0.0.9
WEB-APP2_HOST=10.0.0.20

MYSQL-DB0_HOST=10.0.1.6
MYSQL-DB1_HOST=10.0.1.13
MYSQL-DB2_HOST=10.0.1.36

MYSQL_USER_EXPORTER=user  
MYSQL_PASSWORD_EXPORTER=1s9wtNou755g937B
MYSQL_HOST=10.0.1.22


